name = "Consistency+"
filename = "consistency_plus-0.4.2+1.16-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b86f7637457e2fc91fccf4279831611a862f29eb"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3541821
project-id = 430445
